Kerbal Space Program - Bug #16114

[Modded] Odd labels appear when recovering parts from near pad
10/10/2017 08:53 PM - jwizardc

Status: Closed Start date: 10/10/2017
Severity: Low % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 1.3.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

| crashed a large ship in the water near the ksp facility. After recovering the kerbernauts (who used the launch escape system and
lived), | began recovering the pieces of wreckage.

With each piece | recovered, a bunch of interesting labels appeared around the facility.

Attached video demonstrates.

History

#1 - 10/10/2017 09:40 PM - jwizardc
- File KSP.log added

#2 - 10/11/2017 06:24 AM - Squelch
- Subject changed from Odd labels appear when recovering parts from near pad to [Modded] Odd labels appear when recovering parts from near pad

- Status changed from New to Need More Info

| notice that you have a number of mods active in your log. Any one of them may be the cause of this problem, so could you please check that this still
appears in a clean installation? We simply do not have the resources to debug mods and can only accept stock game issues here. If the problem
goes away in a clean installation then adding each of the mods back one by one will usually identify where it comes from, and you may report it to the
mod author. Please updated this issue using the updated status regardless of your findings so others may benefit. Thanks.

Mod DLLs found:

Stock assembly: Assembly-CSharp v0.0.0.0
KSPModFilelLocalizer v0.2.1.10
ModuleManager.2.8.0 v2.8.0.0
ModuleManager.2.8.1 v2.8.1.0

CCK v2.0.1.0 / v2.0.1.0 for KSP 1.3
KAS v0.6.3.0 / v0.6.3 for KSP 1.3
MiniAVC v1.0.3.1

KerbalEngineer v1.1.3.0
KerbalEngineer.Unity v1.0.0.0

MiniAVC v1.0.3.2

KSPModFilelLocalizer v0.2.1.10

CCK v2.0.1.0 / v2.0.1.0 for KSP 1.3
PlanetarySurfaceStructures v1.5.2.0
KIS v1.7.6468.41490 / v1.7 for KSP 1.3
KSPDev_Utils.0.28 v0.28.6465.41979 / v0.28 for KSP v1.3
MiniAVC v1.0.3.0

KSP-AVC v1.1.6.2

BetterManeuvering v1.0.3.1 / v3.1
BetterManeuvering.Unity v1.0.3.1
MechJeb2 v2.5.1.0 / v / v2.6.1.0
MouseAimFlight v0.0.0.0
DockingPortAlignmentIndicator v1.0.0.0
DPAI_RPM v1.0.0.0

MiniAVC v1.0.3.2
ModuleDockingNodeNamed v1.0.0.0
PlanetarySurfaceStructures v1.5.2.0
MiniAVC v1.0.3.0

PlanetShine v1.0.6121.34655

RealChute v1.4.6361.26777 / v1.4.4.0
Folders and files in GameData:
Aquila Aerospace
CommunityCategoryKit
CommunityResourcePack

Engines

KAS

KerbalEngineer
KerbalPlanetaryBaseSystems-1.5.2
KIS

KIS.fun_parts_pack

KSP-AVC

KWRocketry
ManeuverNodeEvolved

MechJeb2

ModRocketSys

MouseAimFlight
NavBallDockingAlignmentIndicator
NavyFish

Parts

Patches

PlanetaryBaselInc

PlanetShine

RealChute

SpaceY-Lifters

Stock folder: Squad

Utility

Willstrl
KSPModFileLocalizer.dll
ModuleManager.2.8.0.d11
ModuleManager.2.8.1.d11
ModuleManager.ConfigCache
ModuleManager.ConfigSHA
ModuleManager.Physics
ModuleManager.TechTree

#3 - 10/12/2017 04:50 PM - jwizardc

Yah. So. Hmmm. | did a clean install and | noticed that | don't have the parts displayed after a crash. | suppose this implies that it is indeed a mod

causing the problem. | guess I'll install them from my active install one at a time until | find which one it is.

This will probably take a while as | have, yano, a life. Well, sortof.
-jime

#4 - 07/29/2019 10:16 PM - chris.fulton
- Status changed from Need More Info to Resolved

- % Done changed from 0 to 100

#5 - 07/29/2019 10:16 PM - chris.fulton

- Status changed from Resolved to Closed

Closed in efforts of database cleanup.

Files
2017-10-10 13-18-34.flv 1.48 MB 10/10/2017 jwizardc
KSP.log 1.68 MB 10/10/2017 jwizardc
